Tripnet - Bug #38448
Admin Logo issue - Travel agency Logo - Live issue
04/20/2018 05:55 pm - Sreerag Prasannan

Status: Closed Start date: 07/09/2018
Priority: Normal Due date: 07/10/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 39.75 hours
End_Date: 07/09/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

When agency logo added and booked with the user in that travel agency, the logo coming is of Tripnet, Make sure if Logo added that
logo should come, else default tripnet LOGO.

Steps

Admin management >> Create a travel agency >> add logo
user >> create a user

Login as that user , Logo must be of that agency

crate a voucher , in voucher also the added Logo

logo must be the added logo. Please check

Attached a logo , please check with it.

Subtasks:
Bug # 43091: Admin Logo issue - Travel agency Logo - Live issue Closed

History

#1 - 04/20/2018 05:55 pm - Sreerag Prasannan

- Subject changed from Admin Logo issue - Travel agency Logo to Admin Logo issue - Travel agency Logo - Live issue

#2 - 04/21/2018 07:40 am - akhil p

- Due date set to 04/21/2018

- Assignee set to akhil p

- Start date changed from 04/20/2018 to 04/21/2018

#3 - 04/21/2018 07:44 am - akhil p

- Status changed from New to In Progress

#4 - 04/21/2018 04:28 pm - akhil p
- Due date changed from 04/21/2018 to 04/22/2018
- % Done changed from 0 to 50

[SelectUserNameByldAndPasswordNew]

#5 - 04/23/2018 06:10 pm - akhil p
- % Done changed from 50 to 80
#6 - 04/24/2018 05:21 pm - akhil p

- Status changed from In Progress to On hold

#7 - 07/09/2018 02:05 pm - akhil p

- Assignee changed from akhil p to Arun S

As discussed with Sreerag,. this issue have done for flight hotel sports only as on urgent priority. so according to other properties like activities and
transfers not done yet.

#8 - 07/09/2018 02:41 pm - Arun S

- File sports.png added

- Status changed from On hold to Not Fixed
- Assignee changed from Arun S to akhil p

As of now agency logo is shown correctly only for flight transactions

For Hotel there is no agency logo

For sports, irrespective of the image size, logo is shown in large size (Design Broken), Attaching the screen shot of the same - Might be Ul related
issue (due to height is not given)

#9 - 07/09/2018 03:14 pm - akhil p

- Status changed from Not Fixed to In Progress

#10 - 07/09/2018 04:11 pm - akhil p
- Status changed from In Progress to Fixed not Tested
- End_Date set to 07/09/2018

Issue fixed for Hotel and sports, as Mr Arun mentioned before the issue is only for Sports and hotel and there is no issue for flight. So | did not check
the flight section and other properties like activities and transfers.

#11 - 07/09/2018 04:12 pm - akhil p
- Assignee changed from akhil p to Arun S

#12 - 07/09/2018 06:05 pm - Arun S
- File not fix.png added

- Status changed from Fixed not Tested to Not Fixed

Issue still exist in new link

Attaching the screen shot

#13 - 07/10/2018 02:09 pm - Arun S

- Assignee changed from Arun S to akhil p
#14 - 07/10/2018 02:34 pm - Arun S

- Status changed from Not Fixed to Closed
- Assignee deleted (akhil p)
Closing issue, Issue fixed now

Files

SS.jpg 9.41 KB 04/20/2018 Sreerag Prasannan
sports.png 162 KB 07/09/2018 Arun S
not fix.png 214 KB 07/09/2018 Arun S
